script(src="js/libs.min.js?v=1.0.0")
script(src="js/app.min.js?v=1.0.0")
script(async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCagRi5tdpfDMNj6ejqpj5PooqfrNN4HG0&callback=initMap" type="text/javascript")
script.
  AOS.init({
    disable:"mobile",
    offset:document.documentElement.clientHeight>800?80:0,
    duration: 900,
    delay: 150,
    easing:"outexpo"
  });
